 

IF	OBJECT_ID('EST_PROD_ENTREGA_MINUTA_CONTROLE') IS NULL
BEGIN

	CREATE TABLE EST_PROD_ENTREGA_MINUTA_CONTROLE
		(CD_CTR INT IDENTITY (1,1) NOT NULL,
		CD_CTR_MINUTA INT NOT NULL,
		CD_FILIAL INT NOT NULL,		
		DT_CAD DATETIME NOT NULL,
		HORA_CAD DATETIME NOT NULL,
		CD_USU INT NOT NULL
		)  ON [PRIMARY]

	ALTER TABLE EST_PROD_ENTREGA_MINUTA_CONTROLE ADD CONSTRAINT
		PK_EST_PROD_ENTREGA_MINUTA_CONTROLE PRIMARY KEY CLUSTERED 
		(CD_CTR ASC,
		CD_CTR_MINUTA ASC,
		CD_FILIAL ASC,
		DT_CAD ASC,
		HORA_CAD ASC
		) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

END

